body {
	background-color: #000000;
	background-image: url("../img/background_top.jpg");
	background-repeat: repeat-x;
	color: #FFF;
	margin: 0 auto;
	width: 780px;
	font-family: tahoma;
	font-size: 12px;
}

#LOGO {
	width: 780px;
}

#LOGO td {
	vertical-align: top;
}

#LOGO td.logo {
	padding: 0px 0px 0px 50px;
}

#LOGO td.flag {
	padding: 10px 10px 0px 10px;
}

#LOGO td.flag:hover {
	background-image: url("../img/flaga_tlo.jpg");
	background-repeat: repeat-x;
}

#TRESC {
    width: 780px;
	background-image: url("../img/tresc.jpg");
}

#TRESC-TOP {
	width: 780px;
	height: 48px;
	background-image: url("../img/gradient.jpg");
}

#TRESC-MIDDLE {
	margin:0 15px;
}

#TRESC-BOTTOM {
	margin:0 15px;
	text-align: center;
}

#TRESC-BOTTOM img{
	padding: 20px 13px;
}

#TRESC-MAP {
	text-align: center;
}

#TRESC-DOJAZD {
	padding: 0px 0px 0px 230px;
}

#FOOTER {
	width: 780px;
	height: 30px;
	background: url("../img/gradient-dol.jpg");
	background-repeat: no-repeat;
	text-align: center;
	padding: 70px 0px 0px 0px;
	font-weight: bold;
}

#BANER {
	width: 780px;
	height: 200px;
}

#MENU {
	height: 40px;
	padding: 40px 90px 0px 90px;
}

#MENU ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#MENU ul li {
	float: left;
	padding: 0px 5px;
}

#MENU a {
	display: block;
	width: 140px;
	height: 39px;
	line-height: 33px;
	background: #630303;
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-family: verdana;
	font-size: 15pt;
	border: 1px solid white;
	text-align: center;
}

#MENU a:hover {
	color: #630303;
	background: white;
}

#MENU a.aktywny {
	color: white;
	text-decoration: underline;
	background: #630303;
	border-bottom: 2px solid #630303;
}

#MENU a.a-normal {
	width: 270px;
}

#MENU a.a-aktywny {
	width: 270px;
	color: white;
	text-decoration: underline;
	background: #630303;
	border-bottom: 2px solid #630303;
}

h1 {
	margin: 10px 20px;
	font-size: 25px;
	font-weight : normal;
	color: #FFF;
}

h2 {
	margin: 0px 30px 0px 30px;
}

h3 {
	margin: 0px 30px 0px 30px;
}

h3.centertext {
	text-align: center;
}

h3.center_under {
	text-align: center;
	text-decoration: underline;
	margin: 0px 10px;
}

img {
	border: 0;
}